<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<body>

		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h6>Zuitt Coding Bootcamp</h6>-->


		<!-- Cretes s smaller heading -->
		<h3>Kevin Carillo</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph -->
		<!-- em creates emphasis on the text -->
		<!-- stong creates importance on the text -->
		<!-- br creates a line break in between texts -->
		<p>Welcome to <em>Zuiit</em>!<br> In this online bootcamp course, you will learn a lot of this. Lets's enumarate all the things that will maake you a <strong>full-stack develper</strong>.</p>

		<!-- Creates unorred list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languaage</li>
				<!-- Nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javacript</li>
				</ul>
			<li>Frameworks and Libraries</li>

				<!-- Create ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

	</body>
</html>